import {PaymentMethodProps} from "../typings/wc-types";

export default function StitchExpressPaymentMethod(_props: PaymentMethodProps) {
    return (
        <span>Secure payments powered by Stitch Express</span>
    );
}
